.aligner p {
    font-family: 'hindmedium';
    padding-top: 20%;
    line-height: 1.1;
}
.aligner img{margin-top:10px;}

body .contact-aiea section .white-bg ul li, section .blue-bg ul li{margin-bottom:0px;}
body .contact-aiea section .white-bg ul li i.fa-map-marker{margin-top: 15px;}

 .pad-top {padding-left:28px; padding-top:0px !important; padding-bottom:0px !important;}
.img-marg {padding-top: 35px;}

.clr-pnk{color:#d64783;}

/*refer-a-friend*/

.white-bg p.refer-p{font-family: 'hindmedium' !important;}

.set-mrgn{padding-bottom:0px !important;}

.tad-head{padding-bottom:0px !important;}  

ul.setul{width: 85% !important; margin: auto;}

body.blog img, body.single img{display:inline-block;}

